<?php

define('_IN_JOHNCMS', 1);
$textl = 'Развлечения';
$rootpath = '../';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
switch($act)
{

	case "cards" :
		echo '<div class="phdr">Картачные игры</div>';
		//echo '<div class="menu"><img src="img/game2.gif" width="16" height="16" />&nbsp;<a href="durak">Дурак</a></div>';
		echo '<div class="menu"><img src="img/card.png" width="16" height="16" />&nbsp;<a href="21">21 (Очко)</a></div>';
		$_SESSION['refsm'] = ''.$home.'/game/?act=cards';
		echo '<div class="menu"><a href="?">Назад</a></div>';
		break;

	case "test" :
		echo '<div class="phdr">Тесты</div>';
		echo '<div class="menu"><img src="img/game2.gif" width="16" height="16" />&nbsp;<a href="future">Предсказатель будущего</a></div>';
		echo '<div class="menu"><img src="img/game2.gif" width="16" height="16" />&nbsp;<a href="temperament">Кто вы по характеру</a></div>';
        echo '<div class="menu"><img src="img/game2.gif" width="16" height="16" />&nbsp;<a href="stupid.php">Насколько Вы тупы?</a></div>';


		$_SESSION['refsm'] = ''.$home.'/game/?act=test';
		echo '<div class="menu"><a href="?">Назад</a></div>';
		break;

	case "text_quests" :
		echo '<div class="phdr">Текстовые квесты</div>';
		echo '<div class="menu"><img src="img/sleepy_dale.jpg" width="16" height="16" />&nbsp;<a href="sleepy_dale">Сонная лощина</a></div>';
		echo '<div class="menu"><img src="img/terminator.jpg" width="16" height="16" />&nbsp;<a href="terminator">Терминатор 4</a></div>';
		echo '<div class="menu"><img src="brasilia/db_game/logo.gif" width="16" height="16" />&nbsp;<a href="brasilia">Билет в бразилию</a></div>';
		$_SESSION['refsm'] = ''.$home.'/game/?act=text_quests';
		echo '<div class="menu"><a href="?">Назад</a></div>';
		break;

	case "send" :
		echo '<div class="phdr">Шуточные письма</div>';
		echo '<div class="menu"><img src="img/send.gif" width="16" height="16" />&nbsp;<a href="send/psychiatrist.php">Письмо Психиатору</a></div>';
		echo '<div class="menu"><img src="img/send.gif" width="16" height="16" />&nbsp;<a href="send/lenin.php">Письмо Ленину</a></div>';
		echo '<div class="menu"><img src="img/send.gif" width="16" height="16" />&nbsp;<a href="send/babushke.php">Письмо бабушке</a></div>';
		echo '<div class="menu"><img src="img/send.gif" width="16" height="16" />&nbsp;<a href="send/soldat.php">Письмо солдата</a></div>';
		echo '<div class="menu"><img src="img/send.gif" width="16" height="16" />&nbsp;<a href="send/dedmoroz.php">Письмо Деду морозу</a></div>';
        echo '<div class="menu"><img src="img/send.gif" width="16" height="16" />&nbsp;<a href="send/president.php">Письмо президенту</a></div>';
        echo '<div class="menu"><img src="img/send.gif" width="16" height="16" />&nbsp;<a href="send/writer.php">Получится ли из тебя писатель?</a></div>';
		$_SESSION['refsm'] = ''.$home.'/game/?act=send';
		echo '<div class="menu"><a href="?">Назад</a></div>';
		break;

	case "divination" :
		echo '<div class="phdr">Гадания</div>';
		echo '<div class="menu"><img src="img/boygirl.png" width="16" height="16" />&nbsp;<a href="boygirl">Определение пола ребенка</a></div>';
		echo '<div class="menu"><img src="img/runa.gif" width="16" height="16" />&nbsp;<a href="runa">Гадание на рунах</a></div>';
		echo '<div class="menu"><img src="img/iczin.jpg" width="16" height="16" />&nbsp;<a href="iczin">Ицзын-Гадание по Книге Перемен</a></div>';
		echo '<div class="menu"><img src="img/card.png" width="16" height="16" />&nbsp;<a href="tsiganskoe">«Цыганское» гадание</a></div>';
		echo '<div class="menu"><img src="img/Pifagor.png" width="16" height="16" />&nbsp;<a href="Pifagor">Квадрат Пифагора</a></div>';
        echo '<div class="menu"><img src="img/game2.gif" width="16" height="16" />&nbsp;<a href="Lenorman">Карты Ленорман</a></div>';

		echo '<div class="menu"><img src="img/kamni.png" width="16" height="16" />&nbsp;<a href="horoscope/kamni">Камни талисманы</a></div>';
		echo '<div class="menu"><img src="img/tengoro.png" width="16" height="16" />&nbsp;<a href="horoscope/tengoro">Теневой гороскоп</a></div>';
		echo '<div class="menu"><img src="img/tengoro.png" width="16" height="16" />&nbsp;<a href="horoscope/Indian">Индийский гороскоп</a></div>';
		echo '<div class="menu"><img src="img/tengoro.png" width="16" height="16" />&nbsp;<a href="horoscope/Korean">Корейский гороскоп</a></div>';
        echo '<div class="menu"><img src="img/bank.gif" width="16" height="16" />&nbsp;<a href="horoscope/money">Гороскоп миллионера</a></div>';




		$_SESSION['refsm'] = ''.$home.'/game/?act=divination';
		echo '<div class="menu"><a href="?">Назад</a></div>';
		break;

	default :
		echo '<div class="phdr"><img src="img/game.gif" width="24" height="19" />&nbsp;<b>Игры:</b></div>';
		echo '<div class="menu"><img src="img/card.png" width="16" height="16" />&nbsp;<a href="?act=cards">Карточные игры</a></div>';
		echo '<div class="menu"><img src="img/ball.gif" width="16" height="16" />&nbsp;<a href="loterea">Лотерея</a></div>';
		echo '<div class="menu"><img src="img/GALLOWS_BIRD.gif" width="16" height="16" />&nbsp;<a href="GALLOWS_BIRD">Висельник</a></div>';
		echo '<div class="menu"><img src="img/puzzle.gif" width="16" height="16" />&nbsp;<a href="Puzzle">Головоломка</a></div>';
		echo '<div class="menu"><img src="img/Pyatnashki.gif" width="16" height="16" />&nbsp;<a href="Pyatnashki">Пятнашки</a></div>';
		echo '<div class="menu"><img src="img/face.gif" width="16" height="16" />&nbsp;<a href="facecontrol">FaCeCoNtRoL</a></div>';
		echo '<div class="menu"><img src="img/bank.gif" width="16" height="16" />&nbsp;<a href="bank">Банк</a>/<a href="seif">Сейф</a></div>';
		echo '<div class="menu"><img src="img/find_pair.png" width="16" height="16" />&nbsp;<a href="find_pair">Найди пару</a></div>';
		echo '<div class="menu"><img src="img/kosti.gif" width="16" height="16" />&nbsp;<a href="kosti">Кости</a></div>';
		echo '<div class="menu"><img src="img/naperstki.gif" width="16" height="16" />&nbsp;<a href="naperstki">Наперстки</a></div>';
		echo '<div class="menu"><img src="img/number_x.gif" width="16" height="16" />&nbsp;<a href="number_x">Угадай число</a></div>';
		echo '<div class="menu"><img src="img/star.png" width="16" height="16" />&nbsp;<a href="ball">Очисти поле</a></div>';
		echo '<div class="phdr">Другое:</div>';
		//echo '<div class="menu"><img src="img/present.gif" width="16" height="16" />&nbsp;<a href="present">Магазин подарков</a></div>';

        echo '<div class="menu"><img src="img/game2.gif" width="16" height="16" />&nbsp;<a href="illusion">Иллюзия восприятия</a></div>';
		echo '<div class="menu"><img src="img/runa.gif" width="16" height="16" />&nbsp;<a href="?act=divination">Гадания/Гороскопы</a></div>';
		echo '<div class="menu"><img src="img/Help.gif" width="16" height="16" />&nbsp;<a href="pizdun">Всезнайка</a></div>';
		echo '<div class="menu"><img src="img/pol_m.gif" width="16" height="16" />&nbsp;<a href="chlenomer">Членомер</a></div>';
		echo '<div class="menu"><img src="img/book.gif" width="16" height="16" />&nbsp;<a href="exams">Как сдашь экзамен</a></div>';
        echo '<div class="menu"><img src="img/clockred.png" width="16" height="16" />&nbsp;<a href="birthday.php">Счетчик жизни человека</a></div>';
		echo '<div class="menu"><img src="img/game2.gif" width="16" height="16" />&nbsp;<a href="japan">Переводчик на Японский</a></div>';
		echo '<div class="menu"><img src="img/calc.gif" width="16" height="16" />&nbsp;<a href="love">Калькулятор любви</a></div>';
		echo '<div class="menu"><img src="img/game2.gif" width="16" height="16" />&nbsp;<a href="olb">Переводчик на Олбанский</a></div>';
		echo '<div class="menu"><img src="img/test.png" width="16" height="16" />&nbsp;<a href="?act=test">Тесты</a></div>';
		echo '<div class="menu"><img src="img/send.gif" width="16" height="16" />&nbsp;<a href="?act=send">Шуточные письма/Истории</a></div>';
		echo '<div class="menu"><img src="img/text_quests.jpg" width="16" height="16" />&nbsp;<a href="?act=text_quests">Текстовые квесты</a></div>';
		echo '<div class="menu"><img src="img/mag.png" width="16" height="16" />&nbsp;<a href="mag">Магия числа</a></div>';
        echo '<div class="menu"><img src="img/fokus.png" width="16" height="16" />&nbsp;<a href="focus_cards.php">Фокус с картами</a>/<a href="focus.php">Еще фокусы</a></div>';
		echo '<div class="menu"><img src="img/coctail.gif" width="16" height="16" />&nbsp;<a href="alkogol">Степень опьянения</a>/<a href="alco_calk">Калькулятор промиллей</a></div>';
        echo '<div class="menu"><img src="img/ng.png" width="16" height="16" />&nbsp;<a href="ngcostumes.php">Новогодние костюмы для взрослых </a></div>';

		$_SESSION['refsm'] = ''.$home.'/game';
}
require_once ("../incfiles/end.php");

?>